*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


nav a {
	position: relative;
	display: inline-block;
	margin: 15px 10px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	
}

nav a:hover,
nav a:focus {
	outline: none;
}



/* Effect 21: borders slight translate */
.cl-effect-21 a {
    font-family: 'Oswald';
    text-transform: uppercase;
    padding: 7px;
	color: #fff;
	font-weight: 700;
	text-shadow: none;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}

.cl-effect-21 a::before,
.cl-effect-21 a::after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #3c8345;
	content: '';
	opacity: 0;
    margin-left: 0;
    border-top: 0px;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::before {
	top: 0;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}

.cl-effect-21 a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}

.cl-effect-21 a:hover,
.cl-effect-21 a:focus, .dropdown-item:active {
	color: #3c8345;
    background-color: #fff;
}

.cl-effect-21 a:hover::before,
.cl-effect-21 a:focus::before,
.cl-effect-21 a:hover::after,
.cl-effect-21 a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

.dropdown-menu {
    position: absolute;
    font-size: .8em;
    top: 50px;
    left: 5px;
    width: 180px;
    min-width: auto;
    padding: 5px 0;
    margin: 5px;
    color: inherit;
    text-align: left;
    background-color: rgba(60, 131, 69, 0.49);
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0px;
}
.dropdown-item{
    margin: 0px auto;
    text-align: left;
    padding-left: 10px;
}

.dropdown:hover .dropdown-menu {
display: block;
}
footer nav a{
    margin: 15px 5px;
}
